/****** FILE: themes/safety/css/all.css *****/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	-webkit-text-size-adjust:100%;
	min-width:999px;
	margin:0;
	color:#333;
	font:13px/24px Arial, Helvetica, sans-serif;
	background:#4f2e92 url(/themes/safety/images/bg-body.gif) repeat-x;
	padding:4px 0 0;
}
img {vertical-align:top;}
a {
	text-decoration:none;
	color:#e39335;
}
a:hover {text-decoration:underline;}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#666;
}
.alignleft {float:left;}
.alignright {float:right;}
.registration-form .row:after,
.form-holder .row:after,
#header header:after {
	content:'';
	clear:both;
	display:block;
}

a.orange{color: #e39335;} 

/* header */
.shadow {
	background:url(/themes/safety/images/bg-shadow.png) no-repeat 50% 0;
	width:100%;
	display:block;
	height:4px;
	z-index:200;
	position:relative;
}
#header {
	border-bottom:1px solid #432b73;
	position:relative;
	z-index:210;
}
.header-holder {
	background:url(/themes/safety/images/bg-header-holder.jpg) no-repeat;
	width:960px;
	margin:0 auto;
}
#header header {
	height:1%;
	padding:12px 3px 14px;
	position:relative;
}
/* logo */
.logo {
	margin:0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/themes/safety/images/logo.png) no-repeat;
	width:269px;
	height:74px;
	float:left;
}
.logo a{
	display:block;
	height:100%;
}
.phone-block {
	position:absolute;
	top:0;
	right:-3px;
	background:url(/themes/safety/images/bg-phone-block.png) no-repeat;
	padding:0 0 0 5px;
}
.phone-block .holder {
	height:28px;
	padding:2px 11px 0 9px;
	background:url(/themes/safety/images/bg-phone-block.png) no-repeat 100% -30px;
}
.phone-block .tel {
	color:#fff;
	background:url(/themes/safety/images/bg-tel.png) no-repeat;
	padding:1px 0 5px 32px;
	display:block;
	font:bold 16px/19px 'Open Sans', Arial, Helvetica, sans-serif;
}
/* nav */
#nav {
	font:bold 16px/19px Arial, Helvetica, sans-serif;
	float:right;
	padding:24px 0 0;
}
#nav ul {float:right;}
#nav li {
	background:url(/themes/safety/images/separator01.png) no-repeat;
	padding:12px 5px 0 8px;
	float:left;
	position:relative;
}
#nav .menu-holder {
	float:left;
	position:relative;
}
#nav .home {padding:17px 20px 0 8px;}
#nav li:first-child {
	padding-left:0;
	background:none;
}
#nav a {
	text-shadow:-2px 2px 3px #000;
	color:#fff;
	display:block;
	padding:0 0 0 6px;
	background:url(/themes/safety/images/sprite-nav.png) no-repeat -9999px 0;
}
#nav a:hover,
#nav .active a {
	text-decoration:none;
	background-position:0 0;
}
#nav a span {
	cursor:pointer;
	position:relative;
	background:url(/themes/safety/images/sprite-nav.png) no-repeat -9999px 0;
	display:block;
	height:27px;
	padding:5px 14px 0 6px;
}
#nav .active a span,
#nav a:hover span {background-position:100% -32px;}
#nav .drop-holder.hover a {background-position:0 -64px;}
#nav .drop-holder.hover a span {background-position:100% -96px;}
#nav .home a {
	padding:0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/themes/safety/images/ico01.png) no-repeat;
	width:20px;
	height:20px;
}
#nav .drop {
	z-index:100;
	display:none;
	width:160px;
	position:absolute;
	left:-1px;
	top:100%;
	background:url(/themes/safety/images/bg-drop.png) no-repeat;
	padding:5px 0 0;
	margin:-1px 0 0;
}
#nav .drop-holder {
	vertical-align:top;
	position:relative;
}
#nav .drop-holder.hover .drop {display:block;}
#nav .drop ul {
	float:none;
	overflow:hidden;
	text-align:left;
	background:url(/themes/safety/images/bg-drop.png) no-repeat -160px 100%;
	padding:5px 12px 10px 7px;
}
#nav .drop li {
	float:none;
	font:11px/14px 'Open Sans', Arial, Helvetica, sans-serif;
	background:none;
	padding:9px 6px 10px;
	border-top:1px solid #685a81;
}
#nav .drop li:first-child {border:none;}
#nav .drop a {
	text-shadow:none;
	display:inline;
	padding:0;
	background:none;
}
#nav .drop a:hover {
	text-decoration:underline;
	background:none;
}
/* gallery */
.gallery {
	background:#4f2e92;
	position:relative;
	overflow:hidden;
	width:960px;
	margin:-5px auto 0;
	padding:0 0 0 4px;
}
.gallery .gholder {
	overflow:hidden;
	width:100%;
}
.gallery .gmask {
	position:relative;
	overflow:hidden;
	width:100%;
	float:left;
}
.gallery .gmask ul {overflow:hidden;}
.gallery .gmask  ul li {
	background:#4f2e92;
	width:960px;
	position:absolute;
	top:0;
	left:0;
}
.gallery .gmask ul li.active {z-index:1;}
.gallery .pagination {
	z-index:1000;
	position:absolute;
	right:60px;
	top:36px;
}
.gallery .pagination ul {float:right;}
.gallery .pagination li {
	padding:0 0 0 11px;
	float:left;
}
.gallery .pagination a {
	background:url(/themes/safety/images/btn-switcher.png) no-repeat 0 -20px;
	width:19px;
	height:19px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
.gallery .pagination .active a {background-position:0 0;}
.gallery .text-holder {
	text-align:right;
	position:absolute;
	top:132px;
	right:64px;
	width:400px;
}
.gallery h2 {
	font:36px/38px 'Arvo', Georgia, Times, serif;
	overflow:hidden;
	padding:0 0 10px;
}
.gallery h2 a {
	color:#010101;
	float:right;
}
.gallery h2 span {
	padding:5px 0 0;
	font-size:26px;
	line-height:28px;
	display:block;
}
.gallery  img {vertical-align:top;}
/* promo */
.promo {
	background:#f2f2f2 url(/themes/safety/images/separator02.gif) repeat-x 0 100%;
	padding:34px 0 36px;
}
.promo .holder {
	color:#210d49;
	text-align:center;
	overflow:hidden;
	width:930px;
	margin:0 auto;
	font:italic 20px/30px 'Open Sans', Arial, Helvetica, sans-serif;
}
/* main */
#main {
	background:#fff;
	width:100%;
}
.main-holder {
	width:920px;
	margin:0 auto;
	overflow:hidden;
	padding:32px 30px 0;
}
/* columns */
.columns {
	width:930px;
	padding:0 0 69px;
	font-size:14px;
	overflow:hidden;
}
.columns .half { width:447px; padding-right:23px; float:left; }
.columns .half img { margin-bottom:20px; }
.columns .half p { margin:0; }
.columns .half p a { font-weight:bold; }

.columns.add-columns {padding:0 0 63px;}
.columns .block {
	position:relative;
	float:left;
	width:212px;
	padding:0 23px 0 0;
}
.columns.add-columns .block {padding-bottom:46px;}
.columns .block.size-1 {
	width:447px;
	padding:0 10px 0 0;
}
.columns .block.size-2 {width:291px;}
.columns .block.size-3 {
	width:286px;
	padding-right:9px;
	margin:0 0 0 7px;
}
.columns .text-holder {overflow:hidden;}
.columns h1 {
	margin:0 0 11px;
	color:#4f2e92;
	/*font:20px/24px 'Arvo', Georgia, Times, serif;*/
	font: 20px/24px 'PT Sans', 'sans-serif';
}
.columns .alignright {margin:23px -6px 0 3px;}
.columns.add-columns .alignright {margin-top:-2px;}
.columns p {margin:0 0 6px;}
.btn-holder {overflow:hidden; float:left; }
.btn {
	font:13px/32px Arial, Helvetica, sans-serif;
	color:#fff;
	float:right;
	padding:0 0 0 7px;
	background:url(/themes/safety/images/sprite-btn.png) no-repeat;
}
.btn.left { float:left; }
.btn:hover {text-decoration:none;}
.btn span {
	display:block;
	padding:0 14px 0 5px;
	height:34px;
	word-spacing:2px;
	background:url(/themes/safety/images/sprite-btn.png) no-repeat 100% -35px;
}
.add-columns .btn {
	float:none;
	font-size:11px;
	line-height:34px;
	position:absolute;
	bottom:0;
	left:156px;
}

.columns.videoBanner { padding:15px; margin-bottom:69px; background-color:#f2f2f2; }
.columns.videoBanner .col1 { width:30%; float:left; }
.columns.videoBanner .col2 { width:65%; float:left; margin-top:12px; }
.columns.videoBanner .col2 h4 { font: 24px/28px 'Arvo', Georgia, Times, serif; line-height:1.3; }

/* form-holder */
.form-holder h2 {
	text-align:center;
	background:url(/themes/safety/images/separator03.gif) repeat-x 0 7px;
	font-size:13px;
	line-height:16px;
	text-transform:uppercase;
	letter-spacing:3px;
	word-spacing:-1px;
	color:#313131;
	margin:0 0 27px;
}
.form-holder h2 span {
	background:#fff;
	display:inline-block;
	vertical-align:top;
	padding:0 13px;
}
*+html .form-holder h2 span {display:inline;}
.form-holder {
	width:922px;
	overflow:hidden;
	padding:0 0 41px;
}
.form-holder .col-1 {
	float:left;
	width:685px;
}
.form-holder .text {
	background:#fff;
	border:none;
	font-size:14px;
	line-height:16px;
	margin:0;
	padding:6px 8px 7px;
	float:left;
}
.form-holder .row {
	position:relative;
	width:100%;
	padding:0 0 15px;
}
.newsletter-form .text {width:214px;}
.form-holder .submit {
	color:#fff;
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	background:url(/themes/safety/images/sprite-btn.png) no-repeat;
	border:none;
	display:block;
	margin:0;
	padding:0;
}
.submit:hover {cursor:pointer;}
.form-holder form {
	overflow:hidden;
	padding:2px 0 0;
	margin:0 0 -4px;
}
/* newsletter-form */
.newsletter-form {
	background:url(/themes/safety/images/bg-newsletter-form-t.gif) no-repeat;
	padding:5px 0 0;
}
.newsletter-form .holder {
	overflow:hidden;
	padding:12px 5px 5px 23px;
	background:url(/themes/safety/images/bg-newsletter-form-b.gif) no-repeat 0 100%;
}
.newsletter-form .mail {
	margin:19px -6px 0 0;
	float:left;
	background:url(/themes/safety/images/bg-mail.png) no-repeat;
	width:94px;
	height:94px;
}
.newsletter-form .col {
	float:left;
	margin:0 0 0 38px;
	width:230px;
}
.newsletter-form .submit {
	line-height:34px;
	padding:0 0 5px;
	margin:-1px -3px 0 0;
	float:right;
	background-position:0 -100px;
	width:133px;
	height:35px;
}
.form-holder .col-2 {
	float:right;
	width:217px;
}
/* login-form */
.login-form {
	background:url(/themes/safety/images/bg-login-form-t.gif) no-repeat;
	padding:5px 0 0;
}
.login-form .holder {
	padding:12px 5px 5px 15px;
	background:url(/themes/safety/images/bg-login-form-b.gif) no-repeat 0 100%;
}
.login-form .input-placeholder-text {
	font-size:14px;
	line-height:17px;
	left:10px;
	top:5px;
}
.login-form .text {width:168px;}
.login-form .submit {
	padding:0 0 5px;
	margin:3px 0 0;
	text-transform:uppercase;
	background-position:0 -150px;
	width:185px;
	height:29px;
	line-height:27px;
}
/* add-info  */
.add-info {
	padding:26px 0 31px;
	background:#d5d5d5;
}
.add-info .holder {
	overflow:hidden;
	margin:0 auto;
	width:920px;
}
.btn-1 {
	width:236px;
	height:45px;
	background:url(/themes/safety/images/sprite-btn.png) no-repeat 0 -200px;
	color:#fff;
	display:block;
	margin:0 auto;
	font:16px/43px 'Arvo', Georgia, Times, serif;
}
.btn-1:hover {text-decoration:none;}
/* contacts */
.add-info .contacts {
	font-size:14px;
	width:306px;
	float:left;
	text-align:center;
}
.add-info .contacts .phone {
	text-align:left;
	padding:3px 10px 23px 66px;
	font-size:12px;
	line-height:15px;
	background:url(/themes/safety/images/ico02.png) no-repeat;
}
.add-info .contacts p {margin:0 0 17px;}
.add-info .phone p {margin:0 0 3px;}
.add-info .text-holder {
	overflow:hidden;
	padding:0 10px;
}
.add-info .contacts .tel {
	margin:0 0 0 -4px;
	display:block;
	color:#cc632b;
	font:24px/28px 'Arvo', Georgia, Times, serif;
}
/* blocks */
.add-info .blocks {
	padding:2px 0 0;
	font-size:13px;
	line-height:16px;
	float:left;
}
.add-info .block {
	width:160px;
	padding:0 3px 20px 22px;
	background:url(/themes/safety/images/separator03.gif) repeat-y;
	float:left;
}
.add-info .block.size-1 {width:177px;}
.add-info .block.size-2 {
	width:200px;
	padding:0 0 20px 26px;
}
.add-info h2 {
	font-size:14px;
	line-height:17px;
	font-weight:bold;
	margin:0 0 13px;
}
.add-info li {
	padding:0 0 14px 17px;
	background:url(/themes/safety/images/bullet01.gif) no-repeat 1px 4px;
}
.add-info ul a {color:#333;}
/* general-content page */
.add-promo {background:url(/themes/safety/images/bg-main.gif) repeat-x;}
.add-promo .holder {
	position:relative;
	z-index:205;
	margin:-7px auto 0;
	width:960px;
	background:url(/themes/safety/images/bg-promo.jpg) no-repeat;
}
.add-promo h1.heading {
	font:36px/38px 'PT Sans', 'sans-serif';
	color:#fff;
	text-shadow:-3px 2px 3px #000;
}
.add-promo .container {
	overflow:hidden;
	padding:41px 15px 0 51px;
}
.add-promo .images {
	position:relative;
	z-index:100;
	margin:-38px 0 0 0;
	float:right;
}
.add-promo .images img {
	float:left;
	margin:0 0 0 -22px;
}
/* main-box */
.main-box {
	background:url(/themes/safety/images/bg-content.png) no-repeat;
	width:952px;
	min-height:671px;
	margin:-49px 0 0 6px;
	overflow:hidden;
}
/* twocolumns */
#twocolumns {
	padding:72px 23px 42px 6px;
	overflow:hidden;
}
#twocolumns.contact {padding:73px 17px 42px 44px;}
.contact #sidebar {
	min-height:274px;
	background:url(/themes/safety/images/bg-sidebar-contact.png) no-repeat;
	float:right;
	width:187px;
	padding:14px 0 0 29px;
}
/* sidebar */
#sidebar {
	width:226px;
	float:left;
	background:url(/themes/safety/images/bg-sidebar.png) no-repeat 100% 0;
	padding:20px 0 0;
}
#sidebar .menu {
	font-size:14px;
	line-height:35px;
	font-weight:bold;
	color:#fff;
	margin:0 0 85px;
}
#sidebar .menu li {
	vertical-align:top;
	padding:0 0 4px;
}
#sidebar .menu a {
	color:#666;
	width:214px;
	padding:0 12px 0 0;
	display:block;
}
#sidebar .menu a span {
	background:url(/themes/safety/images/bullet02.png) no-repeat 100% 15px;
	cursor:pointer;
	display:block;
	height:36px;
	padding:0 0 0 27px;
}
#sidebar .menu .active span,
#sidebar .menu a:hover span,
#sidebar .menu li.section a span, 
#sidebar .menu li.current a span {background:url(/themes/safety/images/bullet03.png) no-repeat 100% 15px;}
#sidebar .menu .active a,
#sidebar .menu a:hover,
#sidebar .menu li.section a,
#sidebar .menu li.current a {
	text-decoration:none;
	background:url(/themes/safety/images/bg-sidenav.png) no-repeat;
	color:#fff;
}
.sidebar-holder {
	overflow:hidden;
	padding:0 0 0 15px;
}
#sidebar .box {
	font-size:12px;
	line-height:18px;
	background:url(/themes/safety/images/bg-box.png) no-repeat;
	width:175px;
	height:104px;
	margin:0 0 17px;
	padding:15px 13px 0 19px;
}
#sidebar .box .text-holder {overflow:hidden;}
#sidebar h2 {
	color:#4f2e92;
	font:15px/20px 'Arvo', Georgia, Times, serif;
	margin:0 0 8px;
}
#sidebar h2.tick, #sidebar h2.question, #sidebar h2.star {
	padding:11px 0 10px 39px;
	margin:-10px 0 0 -19px;
	background:url(/assets/icons/tick.png) no-repeat;
}
#sidebar h2.question { background:url(/assets/icons/question.png) no-repeat; }
#sidebar h2.star { background:url(/assets/icons/star.png) no-repeat; }
#sidebar .box .alignright {margin:-16px -16px 0 3px;}
/* address */
.address {
	color:#666;
	overflow:hidden;
}
.address strong.heading {
	display:block;
	color:#4f2e92;
	font-size:14px;
	line-height:17px;
	font-weight:bold;
	margin:0 0 15px;
}
.address address {
	margin:0 0 15px;
	font-style:normal;
	overflow:hidden;
}
.address address span {
	display:block;
}
.address dl {
	overflow:hidden;
}
.address dt {
	float:left;
	padding:0 6px 0 0;
}
.address dd {overflow:hidden;}
/* content */
#content {
	float:right;
	width:665px;
}
.contact #content {
	float:left;
	width:635px;
}
#content h1 {
	margin:0 0 24px;
	color:#4f2e92;
	font-size:24px;
	line-height:27px;
	font-weight:normal;
}
.contact #content h1 {margin:0 0 9px;}
#content em.mark {
	font-style:italic;
	font-size:16px;
	line-height:24px;
	display:block;
	margin:0 0 28px;
}
#content p.large{ font-size: 16px; width:655px; }
#content p { margin:8px 0; font-size:13px; float:left; }
#content .columns {
	width:auto;
	padding:0 0 24px 2px;
}
#content .columns .col {
	float:left;
	width:316px;
	margin:0 0 0 17px;
}
#content .columns .col:first-child {margin:0;}
#content .columns h2 {
	margin:14px 0 10px;
	font-weight:bold;
	line-height:17px;
	font-size:13px;
	float:left;
	display:block;
	width:100%;
}
/* items */
.items {word-spacing:-1px; float:left; }
.items li {
	background:url(/themes/safety/images/bullet04.gif) no-repeat 1px 6px;
	padding:0 0 0 26px;
	font-size:13px;
}
/* pdf list */
#content ul.pdf { float:left; width:100%; }
#content ul.pdf li, #sitemap li ul.pdf li, #content ul.pdf ul#sitemap li ul.pdf li, #content ul.pdf ul#sitemap.pdf li.pdf {
	background:url(/themes/safety/images/icons/pdf.png) no-repeat 0 3px;
	padding:0 0 5px 33px;
	font-size:13px;
	margin-bottom:5px;
}
#content ul.pdf ul#sitemap.pdf li ul.pdf li { width:80%; }
#sitemap li li.desc, li span.desc, #sitemap li ul.pdf li .desc, , #content ul.pdf ul#sitemap.pdf li.sub .desc p { font-size:11px; background:none; }
#sitemap li ul.pdf li.sub ul.pdf li { width:430px; }
#sitemap.pdf li.pdf a { color:#E39335; }
#content ul.pdf ul#sitemap.pdf li.pdf a { padding-left:0; margin-left:0; }
#content ul.pdf ul#sitemap.pdf li.pdf .desc, #content ul.pdf ul#sitemap.pdf li.sub .desc p { background:none; width:600px; padding:0; font-size:11px; line-height:1.2; margin:20px 0 0 28px; height:auto; }
#content ul.pdf ul#sitemap.pdf li.sub .desc p { padding-top:15px; }
#content ul.pdf ul#sitemap.pdf li.sub .desc p a { color:#E39335; margin:0; padding:0; font-weight:normal; }
#content ul.pdf ul#sitemap.pdf li.sub .desc p a:hover { text-decoration:underline; }
#content ul.pdf ul#sitemap.pdf li ul.pdf li .desc { width:500px; margin:15px 0 0 5px; }
#content ul.pdf ul#sitemap.pdf li ul.pdf li a, #content ul.pdf ul#sitemap.pdf li ul.pdf li.sub ul.pdf li a { padding-left:0; margin-left:0; }
#content ul.pdf ul#sitemap li { display:block; float:left; width:100%; }


/* stuff */
.stuff {
	width:670px;
	word-spacing:-1px;
	overflow:hidden;
	margin:-2px 0 27px -2px;
}
.stuff .alignleft {float:none;}
.stuff .alignleft .img-holder {float:left;}
.stuff .alignright {
	text-align:right;
	float:none;
}
.stuff .alignright .img-holder {float:right;}
.stuff .alignleft .text-holder {
	padding:4px 0 0 11px;
	float:left;
}
.stuff .alignright .text-holder {
	padding:0 24px 0 0;
	float:right;
}
.stuff .text-holder {width:415px;}
.stuff li {
	background:url(/themes/safety/images/separator05.gif) repeat-x;
	overflow:hidden;
	padding:42px 18px 10px 0;
}
.stuff li:first-child {
	background:none;
	padding-top:0;
}
.stuff .img-holder {
	padding:9px;
	background:url(/themes/safety/images/img-holder01.png) no-repeat;
	width:143px;
	height:150px;
}
.stuff .img-holder.add-holder {
	background:url(/themes/safety/images/img-holder02.png) no-repeat;
	width:110px;
	height:139px;
}
.stuff .desc {display:block;}
.stuff ul {margin:0 0 24px;}
.stuff ul li {
	background:none;
	padding:0;
}
/* subcolumns */
.subcolumns {
	width:670px;
	overflow:hidden;
	padding:0 0 30px;
}
#content .subcolumns h1 {
	font-size:20px;
	line-height:23px;
	margin:0 0 12px;
}
#content .subcolumns .columns {
	padding-bottom:9px;
	font-size:13px;
}
#content h3 a {color:#333;}
#content h3 {
	font-size:16px;
	line-height:19px;
	font-weight:bold;
	margin:15px 0 8px;
	float:left; 
	display:block;
	width:100%;
}
#content h3 span {font-weight:normal;}
#content .stuff p {margin:0 0 14px;}
#content .subcolumns .columns h2 {
	font-weight:normal;
	margin:0 0 4px;
}
#content .subcolumns .columns .col {width:211px;}
.subcolumns .btn {
	float:left;
	background-position:0 -250px;
	font:16px/41px 'Arvo', Georgia, Times, serif;
}
.subcolumns .btn span {
	padding:0 12px;
	background-position:100% -300px;
	height:45px;
	word-spacing:-1px;
}
/* registration-form */
.registration-form {
	overflow:hidden;
	color:#cc652e;
	font-size:14px;
	line-height:17px;
	font-weight:bold;
	padding:16px 10px 0 0;
	margin:0 0 -7px;
	width:560px;
}
.registration-form .field  {
	width:100%;
	display:block;
	float:left;
	padding:0 0 26px;
}
.registration-form .field.email  {
	padding:0 0 10px;
}
.registration-form label {
	float:left;
	width:138px;
	text-align:right;
	padding:8px 30px 0 0;
}
.registration-form .middleColumn {
	line-height:16px;
	float:left;
	background:url(/themes/safety/images/bg-input-text.png) no-repeat;
	width:373px;
	height:34px;
}
.registration-form .dropdown .middleColumn {
	background:none;
	height:25px;
}
.registration-form .middleColumn input {
	margin:0;
	padding:9px 10px;
	background:none;
	border:none;
	float:left;
	width:338px;
}
.registration-form #EditableTextField10 .middleColumn, .registration-form #EditableTextField18 .middleColumn {
	background:url(/themes/safety/images/bg-textarea.png) no-repeat;
	width:358px;
	height:104px;
	float:left;
}
.registration-form #EditableTextField10 .middleColumn textarea, .registration-form #EditableTextField18 .middleColumn textarea {
	background:none;
	border:none;
	padding:9px 10px;
	line-height:16px;
	margin:0;
	float:left;
	overflow:auto;
	width:338px !important;
	height:86px !important;
}
#content .registration-form .checkbox {
	float:right;
	width:360px;	
}
#content .registration-form p.checkbox {
	margin:0;
	font-size:11px;
	font-weight:normal;	
}
.registration-form .checkbox input {
	float:left;
}
.registration-form .checkbox label {
	float:left; 
	padding:0;
	width:120px;
	font-size:12px;
}
.registration-form  #Form_Form_action_process {
	width:103px;
	height:45px;
	margin:21px 30px 0;
	padding:0 0 6px;
	border:none;
	background:url(/themes/safety/images/sprite-btn.png) no-repeat 0 -350px;
	font:16px/18px 'Arvo', Georgia, Times, serif;
	color:#fff;
	float:right;
}
.registration-form  #Form_Form_action_process:hover {cursor:pointer;}
.registration-form label.required { width:10px; float:right; padding:0; }
/* footer */
#footer {
	color:#fff;
	width:914px;
	margin:0 auto;
	font-size:10px;
	line-height:13px;
	padding:4px 39px 6px;
	overflow:hidden;
}
#footer .copy {
	margin:0 6px 0 0;
	float:left;
	font-weight:normal;
}
#footer .by {
	margin:0 -39px 0 0;
	font-weight:normal;
	float:right;
}
#footer a {
	color:#fff;
	text-decoration:underline;
}
#footer a:hover {text-decoration:none;}
#footer ul {
	overflow:hidden;
}
#footer li {
	float:left;
	padding:0 11px 0 16px;
	background:url(/themes/safety/images/separator04.gif) no-repeat 0 2px;
}
#footer ul li:first-child {background:none;} 



/**** added by Rhiza *****/

strong { font-weight:bold; }
em { font-style:italic; }
.clear { clear:both; }
.right { float:right; }
.left { float:left; }
#content h2 { float:left; margin: 0 0 10px; color: #4F2E92; font-size: 18px; line-height: 27px; font-weight: normal; display:block; width:100%; }
#content h4 { font-size:13px; font-weight:bold; }
.mT-20 { margin-top:20px; }
.mB-20 { margin-bottom:20px; }
.pR-0 { padding-right:0 !important; }
.pL-20 { padding-left:20px !important; }
.pB-40 { padding-bottom:40px !important;  }

table.border, table.border tr, table.border tr td { border:1px solid #ccc; }

/*sub menu items */
#sidebar ul.menu li ul { margin:7px 0 10px 0; }
#sidebar ul.menu li ul li a, #sidebar ul.menu li.current ul li.link a,
#sidebar ul.menu li ul li.current a, #sidebar ul.menu li.section ul.sub li.section a
{ background:none; font-size:12px; font-weight:normal; color:#666; padding:0; }
#sidebar ul.menu li ul li.current a, #sidebar ul.menu li.section ul.sub li.section a span { color:#cc632b; }
#sidebar ul.menu li.section ul li.link a span, #sidebar ul.menu li.section ul li.link a { background:none; color:#666; }
#sidebar ul.menu li ul li a:hover, #sidebar ul.menu li.current ul li.link a:hover { text-decoration:underline; }
#sidebar ul.menu li ul li a span, #sidebar ul.menu li.current ul li.link a span { height:25px; padding:0 8px 0 0; text-align:right; font-weight:bold; }

/* articles styles */
ul.newsArticles li { width:640px; }
#sidebar ul.menu li.section ul li.section a { background:none; color:#cc632b; }
#sidebar ul.menu li.section ul li.current a span.year, #sidebar ul.menu li.section ul li.section a span.year, #sidebar ul.menu li.current ul li.link a span.year 
{ background:none; border-bottom:1px solid #ccc; padding-bottom:5px; font-size:14px; width:180px; margin-left:30px; }
/*#sidebar ul.menu li.section ul li.current ul li.link a span, #sidebar ul.menu li.section ul li.section ul li.current a span, #sidebar ul.menu li.current ul li.link ul li.link a span*/
#sidebar ul.menu li.section ul li.current ul li.link a span, #sidebar ul.menu li.current ul li.link ul li.link a span
{ line-height:1.5; }

#content ul.newsArticles li h3 { padding-top:15px; }
#content ul.newsArticles li p { margin-bottom:10px; }
#NextPrevLinks { width:640px; }
#NextPrevLinks a { font-weight:bold;}
#NextPrevLinks .pages { width:90%; display:block; text-align:center; }
#NextPrevLinks .pages a, #NextPrevLinks .pages .current { padding:3px 5px; }
#NextPrevLinks .pages .current { border:1px solid #999; color:#999; }
#NextPrevLinks .pages a { border:1px solid #E39335; }

#content.articles { width:640px; margin-right:15px; }
#content.articles p { float:none; }
#content.articles h1 { margin-bottom:20px; width:580px; float:left; }
#content.articles .newsArticlePublishedDate { font-size:11px; color:#E39335; width:15px; float:left; font-weight:bold; }
#content p.fS-11 { font-size:11px; line-height:1.5; }
#content.articles .captionImage { display:block; width:100%; }
#content.articles .captionImage img { display:block; }
#content.articles .newsArticleContent .captionImage.right { padding: 15px 0 0 20px; }
#content.articles .newsArticleContent .captionImage.left { padding: 15px 20px 0 0; }
#content.articles .newsArticleContent ul li { float:left; width:100%; list-style-type: circle; margin-left:30px;}

#content p.caption { font-size:11px; font-style:italic; font-weight:bold; }

#sidebar h3 { color:#E39335; font-weight:bold; text-align:right; padding:0 25px 5px 0; font-size:12px; border-bottom:1px solid #ccc; margin-bottom:20px; float:right; width:180px; }

table.border { margin:10px 0 15px 0; }
table.border th { background:#ececec;}
table.border, .border tr, .border td { border:1px solid #dfdfdf; }
.border td { padding-left:15px; }

/* newsletter */
.newsletterList { width:100%; margin-bottom:30px; }
.newsletter { width:120px; float:left; padding-right:30px; }
.newsletter p { line-height:1.5; }
.newsletter p a { font-weight:bold; text-align:center; font-size:11px; }


/* client login form */
.clientForm fieldset { margin-top:15px; }
.clientForm .message.bad { color:#900; font-weight:bold; font-size:12px; padding:5px 10px; background-color:#e8d9d9; border:1px solid #900; -moz-border-radius: 5px; border-radius: 5px; margin-bottom:15px; }
.clientForm #Email { margin-bottom:5px; }
.clientForm label.left { width: 80px; font-weight:bold; color:#E39335; }
.clientForm input { border:1px solid #ccc; }
.clientForm #Remember label.right { float:left; font-size:11px; line-height:16px; }
.clientForm #Remember input { float:left; text-align:left; width:33px; margin-left:48px; }
.clientForm #Remember { margin-bottom:15px; height:20px; }
.clientForm .Actions input { display:block; background-color:#e39335; color:#fff; padding:8px 12px; -moz-border-radius: 5px; border-radius: 5px; font-weight:bold; }
.clientForm .Actions #CustomLoginForm_LoginForm_action_dologin { margin-left:85px; display:block; }
.clientForm #ForgotPassword { /*display:block; text-align:left; margin-left:85px; font-size:11px;*/ display:none; }

.headerLogin { width:300px; top:2px; left:425px; position:absolute; color:#fff; font-size:11px; }

/* benchmarking survey form */
.benchmarkingSurvey label.left { font-size:12px; }
.benchmarkingSurvey .checkbox label.right { float: left; padding: 0; width: 120px; font-size: 12px; text-align:right; color:#CC652E; line-height:17px; }
.benchmarkingSurvey label.right { font-size:11px; font-weight:normal; color:#666; font-style:italic; float:right; width:370px; padding-top:2px; }
.benchmarkingSurvey h2, .benchmarkingSurvey h3 { float:left; }
#content .benchmarkingSurvey h2 { font-size:16px; font-weight:bold; padding-bottom:0; margin-bottom:0; }
#content .benchmarkingSurvey h3 { font-size:14px; font-weight:normal; color:#333; padding-bottom:8px; text-transform:uppercase; }
.registration-form label.right { float: left; font-size: 12px; color: #333; font-weight: normal; }

#main #mapContact{
	padding-left: 45px;
	padding-top: 80px;
}
.top-search { overflow:hidden; margin:4px 10px 0px 0px; /*background:url("../images/separator01.png") right center no-repeat;*/ }
.top-search input[type="text"]{ width:110px; height: 18px; padding:0px 4px 0px 6px; border:none; margin:0px; float:left; font-size: 11px; font-style:italic; border-top-left-radius:2px; border-bottom-left-radius:2px; }
.top-search input[type="submit"] { width:23px; height:18px; border:none; margin:0px; background:url(../images/search_icon.png) no-repeat; float:left; cursor:pointer; }

.searchQuery { font-size:19px !important; font-style:italic; }
.search-results ul li { margin-top:40px; overflow:hidden; }
.search-results ul li a { text-decoration:underline; }
.search-results ul li img { float:none; }
.search-results ul li h1, .search-results ul li h2 { font-size:16px !important; color:#E39335 !important; float:none !important; }
.search-results ul li h3 a { color:#E39335 !important; text-decoration:none; }

p.fixfull{width: 665px;}




/****** FILE: themes/safety/css/colorbox.css *****/
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxTopLeft{width:14px; height:14px; background:url(/themes/safety/images/colorbox/controls.png) no-repeat 0 0;}
    #cboxTopCenter{height:14px; background:url(/themes/safety/images/colorbox/border.png) repeat-x top left;}
    #cboxTopRight{width:14px; height:14px; background:url(/themes/safety/images/colorbox/controls.png) no-repeat -36px 0;}
    #cboxBottomLeft{width:14px; height:43px; background:url(/themes/safety/images/colorbox/controls.png) no-repeat 0 -32px;}
    #cboxBottomCenter{height:43px; background:url(/themes/safety/images/colorbox/border.png) repeat-x bottom left;}
    #cboxBottomRight{width:14px; height:43px; background:url(/themes/safety/images/colorbox/controls.png) no-repeat -36px -32px;}
    #cboxMiddleLeft{width:14px; background:url(/themes/safety/images/colorbox/controls.png) repeat-y -175px 0;}
    #cboxMiddleRight{width:14px; background:url(/themes/safety/images/colorbox/controls.png) repeat-y -211px 0;}
    #cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(/themes/safety/images/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/themes/safety/images/colorbox/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
        
        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(/themes/safety/images/colorbox/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious:hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext:hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose:hover{background-position:-100px 0px;}
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}

